## libdatetime-timezone-perl 1.93

=== debian/changelog ===
libdatetime-timezone-perl (1:1.93-1+2015f) unstable; urgency=high

  * Import upstream version 1.92.
  * Import upstream version 1.93.
    Based on version 2015f of the Olson database. This release includes
    contemporary changes for Moldova, North Korea, and Uruguay.
  * Set urgency to high, changes are effective the coming weekend.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2015 11:05:42 +0200

libdatetime-timezone-perl (1:1.91-1+2015e) unstable; urgency=high

  * Import upstream version 1.91.
    Based on version 2015e of the Olson database; contains contemporary
    changes for Morocco.
  * Set urgency to high, changes are effective this weekend.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jun 2015 01:19:03 +0200

libdatetime-timezone-perl (1:1.90-1) unstable; urgency=medium

  * Import upstream version 1.90.
    Only a change in the test suite.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 19:34:27 +0200

libdatetime-timezone-perl (1:1.89-1+2015d) unstable; urgency=medium

  * Import upstream version 1.89.
  * Drop android-syntax.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 May 2015 21:49:04 +0200

libdatetime-timezone-perl (1:1.88-1+2015d) unstable; urgency=high

  * Import upstream version 1.88.
    Based on version 2015d of the Olson database; contains contemporary
    changes for Egypt.
  * Update build and runtime dependencies.
  * Drop patches. They were updates of the Olson database and are not
    needed now that we are back to using new upstream releases.
  * Update years of upstream and packaging copyright.
  * debian/rules: drop override_dh_auto_install. The files we removed are
    not included in the upstream release anymore.
  * Add patch to fix syntax errors in DateTime/TimeZone/Local/Android.pm.
  * Set urgency to high due to the imminent changes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2015 21:16:48 +0200
