=== debian/control ===
Source: libdatetime-timezone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-singleton-perl,
                     libdatetime-perl,
                     libmodule-runtime-perl,
                     libparams-validate-perl,
                     libtest-fatal-perl,
                     libtest-output-perl,
                     libtest-requires-perl,
                     libtest-taint-perl,
                     libtry-tiny-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-timezone-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: http://datetime.perl.org/

Package: libdatetime-timezone-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-singleton-perl,
         libmodule-runtime-perl,
         libparams-validate-perl,
         libtry-tiny-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
# no Depends to avoid circular dependency
Recommends: libdatetime-perl
Description: framework exposing the Olson time zone database to Perl
 DateTime::TimeZone is a Perl module framework providing an interface to the
 Olson time zone database. It exposes the database as a set of modules, one
 for each time zone defined, allowing for various optimizations in doing time
 zone calculations.
 .
 The Olson time zone database is the best available source for worldwide time
 zone information and is available from <URL:ftp://ftp.iana.org/tz/releases/>.
