## libdatetime-timezone-perl 1.95

=== debian/changelog ===
libdatetime-timezone-perl (1:1.95-1+2016a) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.95.
    Based on version 2016a of the Olson database. This release includes
    contemporary changes for the Cayman Islands, Iran, and Chrita, Russia.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Feb 2016 18:43:44 +0100

libdatetime-timezone-perl (1:1.94-1+2015g) unstable; urgency=high

  * Import upstream version 1.94.
    Based on version 2015g of the Olson database. This release includes
    contemporary changes for Turkey, Norfolk, Fiji, and Fort Nelson.
  * Set urgency to high, one change is already in effect.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2015 15:14:45 +0200
