=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-singleton-perl,
                      libdatetime-perl,
@@ -19,9 +19,9 @@
                      libtry-tiny-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-timezone-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-timezone-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: http://datetime.perl.org/
