=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/debian/tzdata

prepare:
	bash debian/tools/update-tzdata.sh

.PHONY: prepare
