## libdatetime-timezone-perl 2.00

=== debian/changelog ===
libdatetime-timezone-perl (1:2.00-1+2016e) unstable; urgency=medium

  * Update to Olson db version 2016e via a quilt patch. This release
    contains contemporary changes for Africa/Cairo.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2016 11:57:46 +0200

libdatetime-timezone-perl (1:2.00-1+2016d) unstable; urgency=medium

  * Import upstream version 2.00.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2016 16:36:10 +0200

libdatetime-timezone-perl (1:1.99-1+2016d) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 1.99.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jun 2016 16:49:16 +0200

libdatetime-timezone-perl (1:1.98-1+2016d) unstable; urgency=high

  * Import upstream version 1.98.
    Based on version 2016d of the Olson database. This release includes
    contemporary changes for Russia and Venezuela.
  * Set urgency to high since one change is already in effect.
  * Drop alternative Test::More build dependency. The version in oldstable
    is new enough.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 12:34:45 +0200

libdatetime-timezone-perl (1:1.97-1+2016c) unstable; urgency=high

  * Import upstream version 1.97.
    Based on version 2016c of the Olson database. This release includes
    contemporary changes for Azerbaijan and Chile.
  * Set urgency to high because of the imminent changes for Asia/Baku
    (this weekend).
  * Install new CONTRIBUTING.md file.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Mar 2016 20:11:21 +0100

libdatetime-timezone-perl (1:1.96-1+2016b) unstable; urgency=medium

  * Import upstream version 1.96.
    Based on version 2016b of the Olson database. This release includes
    contemporary changes for Russia, Haiti, and Palestine.
  * Fix spelling of Chita in the previous changelog entry.
    Thanks to Stepan Golosunov for the bug report.
    (Closes: #813631)

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Mar 2016 20:09:08 +0100
