## libdatetime-timezone-perl 2.01

=== debian/changelog ===
libdatetime-timezone-perl (1:2.01-1+2016f) unstable; urgency=medium

  * Import upstream version 2.01.
    Based on version 2016f of the Olson database.
  * Drop patches which brought the package to newer Olson database
    releases. 2016e and 2016f are now included.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2016 02:44:00 +0200

libdatetime-timezone-perl (1:2.00-1+2016f) unstable; urgency=high

  * Update to Olson db version 2016f via a quilt patch. This release
    contains contemporary changes for Africa/Cairo and Asia/Novosibirsk.
  * Set urgency to high, the changes in Egypt are effective two days from now.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2016 18:20:21 +0200
