=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -17,12 +18,10 @@
                      libtest-requires-perl,
                      libtest-taint-perl,
                      libtry-tiny-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-timezone-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-timezone-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: http://datetime.perl.org/
 
 Package: libdatetime-timezone-perl
@@ -44,4 +43,3 @@
  .
  The Olson time zone database is the best available source for worldwide time
  zone information and is available from <URL:ftp://ftp.iana.org/tz/releases/>.
-
