## libdatetime-timezone-perl 2.09

=== debian/changelog ===
libdatetime-timezone-perl (1:2.09-1+2019c) stretch; urgency=medium

  * Update to Olson database version 2019c.
    This update contains contemporary changes for Fiji and Norfolk Island.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Sep 2019 16:09:21 +0200

libdatetime-timezone-perl (1:2.09-1+2019b) stretch; urgency=medium

  * Update to Olson database version 2019b.
    This update contains contemporary changes for Brazil and Palestine.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jul 2019 17:45:44 +0200

libdatetime-timezone-perl (1:2.09-1+2019a) stretch; urgency=medium

  * Update to Olson database version 2019a.
    This update contains contemporary changes for Palestine and Metlakatla.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Mar 2019 18:22:03 +0100

libdatetime-timezone-perl (1:2.09-1+2018i) stretch; urgency=medium

  * Update to Olson database version 2018i.
    This update contains contemporary changes for São Tomé and Príncipe.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Dec 2018 16:38:55 +0100

libdatetime-timezone-perl (1:2.09-1+2018h) stretch; urgency=medium

  * Update to Olson database version 2018h.
    This update contains contemporary changes for Kazakhstan, Alaska, Morocco,
    and Iran.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Dec 2018 17:40:45 +0100

libdatetime-timezone-perl (1:2.09-1+2018g) stretch; urgency=medium

  * Update to Olson database version 2018g.
    This update contains contemporary changes for Morocco.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Oct 2018 15:44:52 +0200

libdatetime-timezone-perl (1:2.09-1+2018f) stretch; urgency=medium

  * Update to Olson database version 2018f.
    This update contains contemporary changes for Russia (Volograd), Fiji, and
    Chile.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Oct 2018 23:52:22 +0200

libdatetime-timezone-perl (1:2.09-1+2018e) stretch; urgency=medium

  * Update to Olson database version 2018e.
    This update contains contemporary changes for North Korea.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2018 18:50:12 +0200

libdatetime-timezone-perl (1:2.09-1+2018d) stretch; urgency=medium

  * Update to Olson database version 2018d.
    This update contains contemporary changes for Palestine and Casey Station.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Mar 2018 14:41:11 +0200

libdatetime-timezone-perl (1:2.09-1+2018b) stretch; urgency=medium

  * Update to Olson database version 2018b.
    This update contains contemporary changes for São Tomé and Príncipe,
    Brazil, and Ireland.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Feb 2018 15:01:05 +0100

libdatetime-timezone-perl (1:2.09-1+2017c) stretch; urgency=medium

  * Update to Olson database version 2017c.
    This update contains contemporary changes for Northern Cyprus, Fiji,
    Namibia, Sudan, Tonga, and Turks & Caicos.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Oct 2017 16:32:02 +0200

libdatetime-timezone-perl (1:2.09-1+2017b) unstable; urgency=medium

  * Update to Olson database version 2017b.
    This update contains contemporary changes for Haiti.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Mar 2017 20:02:23 +0100

libdatetime-timezone-perl (1:2.09-1+2017a) unstable; urgency=medium

  * Update to Olson database version 2017a.
    This update contains contemporary changes for Mongolia and Chile.
  * Update helper script debian/tools/update-tzdata.sh to match how the
    timezone data files look since 2.07. Previously we added a separate
    version for each module but this version is gone now. Drop the routine
    from our manually invoked helper script.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Mar 2017 00:24:02 +0100

libdatetime-timezone-perl (1:2.09-1+2016j) unstable; urgency=medium

  * Import upstream version 2.09.
    Based on version 2016j of the Olson database.
    Includes contemporary changes for Russia (Europe/Saratov).

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Nov 2016 19:11:06 +0100

libdatetime-timezone-perl (1:2.08-1+2016i) unstable; urgency=medium

  * Import upstream version 2.08.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Nov 2016 23:02:19 +0100

libdatetime-timezone-perl (1:2.07-1+2016i) unstable; urgency=medium

  * Import upstream version 2.07.
    Based on version 2016i of the Olson database.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Drop patches, this release contains the current Olson datebase data.
  * Add debian/tests/pkg-perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2016 15:20:52 +0100

libdatetime-timezone-perl (1:2.01-1+2016h) unstable; urgency=high

  * Update to Olson DB 2016h.
    This includes contemporary changes for Palestine.
  * Set urgency to high, the changes are effective in 2.5 hours from now.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Oct 2016 23:25:17 +0200

libdatetime-timezone-perl (1:2.01-1+2016g) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Update to Olson DB 2016g.
    This includes contemporary changes for Turkey.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Sep 2016 23:29:51 +0200
