=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -12,7 +11,9 @@
                      libclass-singleton-perl,
                      libdatetime-perl,
                      libmodule-runtime-perl,
-                     libparams-validate-perl,
+                     libnamespace-autoclean-perl,
+                     libparams-validationcompiler-perl,
+                     libspecio-perl,
                      libtest-fatal-perl,
                      libtest-output-perl,
                      libtest-requires-perl,
@@ -30,7 +31,9 @@
          ${perl:Depends},
          libclass-singleton-perl,
          libmodule-runtime-perl,
-         libparams-validate-perl,
+         libnamespace-autoclean-perl,
+         libparams-validationcompiler-perl,
+         libspecio-perl,
          libtry-tiny-perl,
          perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 # no Depends to avoid circular dependency
