## libdatetime-timezone-perl 2.13

=== debian/changelog ===
libdatetime-timezone-perl (1:2.13-1+2017b) unstable; urgency=medium

  * Import upstream version 2.13.
    Based on version 2017b of the Olson database.
  * Drop patches olson-2017a and olson-2017b.
    This release includes the current Olson database versions.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2017 20:32:31 +0200
