=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libtest-taint-perl,
                      libtry-tiny-perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-timezone-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
