## libdatetime-timezone-perl 2.18

=== debian/changelog ===
libdatetime-timezone-perl (1:2.18-1+2018d) unstable; urgency=high

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.18.
    Based on version 2018d of the Olson database.
    Includes contemporary changes for Palestine and Casey Station.
  * Set urgency to high, as both changes already happened.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2018 18:49:44 +0100

libdatetime-timezone-perl (1:2.17-1+2018c) unstable; urgency=medium

  * Import upstream version 2.17.
    Based on version 2018c of the Olson database.
    This reverts the changes for Ireland in 2018b, as they caused problems in
    some systems.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 20:13:01 +0100

libdatetime-timezone-perl (1:2.16-1+2018b) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.16.
    Based on version 2018b of the Olson database.
    Includes contemporary changes for São Tomé and Príncipe, Brazil, and
    Ireland.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 23:52:40 +0100

libdatetime-timezone-perl (1:2.15-1+2017c) unstable; urgency=medium

  * Import upstream version 2.15.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 18:56:00 +0100

libdatetime-timezone-perl (1:2.14-1+2017c) unstable; urgency=medium

  * Fix typo in previous changelog entry.
  * Import upstream version 2.14.
  * Drop patch olson-2017c.
    This release includes the current Olson database version.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2017 13:34:18 +0100

libdatetime-timezone-perl (1:2.13-1+2017c) unstable; urgency=high

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Update to Olson database version 2017c.
    This update contains contemporary changes for Northern Cyprus, Fiji,
    Namibia, Sudan, Tonga, and Turks & Caicos.
  * Set urgency to high as the first change (North Cyprus following EU rules)
    happens in 5 days.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Oct 2017 18:54:50 +0200
