=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdatetime-timezone-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libclass-singleton-perl,
                      libdatetime-perl,
@@ -20,9 +19,9 @@
                      libtest-taint-perl,
                      libtry-tiny-perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-timezone-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-timezone-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
 
 Package: libdatetime-timezone-perl
