## libdatetime-timezone-perl 2.19

=== debian/changelog ===
libdatetime-timezone-perl (1:2.19-1+2018e) unstable; urgency=medium

  * Import upstream version 2.19.
  * Remove debian/patches/olson-2018e.
    This release is based on version 2018e of the Olson database.
  * Drop debian/tests/pkg-perl/syntax-skip.
    Apparently not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 May 2018 01:02:04 +0200

libdatetime-timezone-perl (1:2.18-1+2018e) unstable; urgency=high

  * Add patch to update to Olson DB 2018e.
    This release contains a change for North Korea.
  * Set urgency to high, as the change is about to happen in a few hours.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2018 18:40:04 +0200
