=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-taint-perl,
                      libtry-tiny-perl,
                      perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
