## libdatetime-timezone-perl 2.23

=== debian/changelog ===
libdatetime-timezone-perl (1:2.23-1+2024a) buster-security; urgency=medium

  * Update to Olson database version 2024a.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 Mar 2024 14:01:48 +0100

libdatetime-timezone-perl (1:2.23-1+2023c) buster-security; urgency=medium

  * Update to Olson database version 2023c.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 02 May 2023 13:18:21 +0200

libdatetime-timezone-perl (1:2.23-1+2023b) buster-security; urgency=medium

  * Update to Olson database version 2023b.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 24 Mar 2023 10:08:19 +0100

libdatetime-timezone-perl (1:2.23-1+2022e) buster-security; urgency=medium

  * Update to Olson database version 2022e.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Oct 2022 17:39:47 +0200

libdatetime-timezone-perl (1:2.23-1+2022d) buster-security; urgency=medium

  * Update to Olson database version 2022d.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 03 Oct 2022 09:22:41 +0200

libdatetime-timezone-perl (1:2.23-1+2022b) buster; urgency=medium

  * Update to Olson database version 2022b.
    This update includes contemporary changes for Chile and Iran.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 03:15:00 +0200

libdatetime-timezone-perl (1:2.23-1+2022a) buster; urgency=medium

  * Update to Olson database version 2022a.
    This update includes contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 15:58:02 +0100

libdatetime-timezone-perl (1:2.23-1+2021e) buster; urgency=medium

  * Update to Olson database version 2021e.
    This update includes contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 18:24:33 +0200

libdatetime-timezone-perl (1:2.23-1+2021d) buster; urgency=medium

  * Update to Olson database version 2021d.
    This update includes fixes for the zone links for Atlantic/Jan_Mayen and
    America/Virgin (2021c), and contemporary changes for Fiji (2021d).

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 00:24:05 +0200

libdatetime-timezone-perl (1:2.23-1+2021b) buster; urgency=medium

  * Update to Olson database version 2021b.
    This update includes contemporary changes for Jordan and Samoa.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 13:10:27 +0200

libdatetime-timezone-perl (1:2.23-1+2021a) buster; urgency=medium

  * Update to Olson database version 2021a.
    This update includes contemporary changes for South Sudan.
  * Fix typos in previous changelog entries.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jan 2021 18:02:02 +0100

libdatetime-timezone-perl (1:2.23-1+2020e) buster; urgency=medium

  * Update to Olson database version 2020e.
    This update includes contemporary changes for Russia (Volgograd).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2020 20:17:40 +0100

libdatetime-timezone-perl (1:2.23-1+2020d) buster; urgency=medium

  * Update to Olson database version 2020d.
    This update includes contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 02:37:03 +0200

libdatetime-timezone-perl (1:2.23-1+2020c) buster; urgency=medium

  * Update to Olson database version 2020c.
    This update includes contemporary changes for Fiji.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2020 15:48:06 +0200

libdatetime-timezone-perl (1:2.23-1+2020b) buster; urgency=medium

  * Update to Olson database version 2020b.
    This update includes contemporary changes for Morocco, Casey Station, and
    the Yukon. This release also removes the very long-deprecated
    "US/Pacific-New" zone name.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 16:35:48 +0200

libdatetime-timezone-perl (1:2.23-1+2020a) buster; urgency=medium

  * Update to Olson database version 2020a.
    This update contains contemporary changes for Morocco and the Yukon.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 18:30:12 +0200

libdatetime-timezone-perl (1:2.23-1+2019c) buster; urgency=medium

  * Update to Olson database version 2019c.
    This update contains contemporary changes for Fiji and Norfolk Island.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Sep 2019 15:57:22 +0200

libdatetime-timezone-perl (1:2.23-1+2019b) buster; urgency=medium

  * Update to Olson database version 2019b.
    This update contains contemporary changes for Brazil and Palestine.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jul 2019 17:51:51 +0200

libdatetime-timezone-perl (1:2.23-1+2019a) unstable; urgency=medium

  * Update to Olson database version 2019a.
    This update contains contemporary changes for Palestine and Metlakatla.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Mar 2019 18:05:11 +0100

libdatetime-timezone-perl (1:2.23-1+2018i) unstable; urgency=high

  * Import upstream version 2.23.
    This release is based on version 2018i of the Olson database.
    It includes contemporary changes for São Tomé and Príncipe.
  * Set urgency to high, as the change is effective in a couple of hours.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Dec 2018 16:21:58 +0100

libdatetime-timezone-perl (1:2.22-1+2018h) unstable; urgency=high

  * Import upstream version 2.22.
    This release is based on version 2018h of the Olson database.
    It includes contemporary changes for Alaska, Morocco, Kazakhstan, and
    Iran.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Update (build) dependency for List::Util.
  * Set urgency to high, as the changes for Kazakhstan are already in effect
    since 2018-12-21.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Dec 2018 17:22:52 +0100

libdatetime-timezone-perl (1:2.21-1+2018g) unstable; urgency=medium

  * Import upstream version 2.21
  * Drop debian/patches/olson-2018g, as this release is based on
    Olson DB 2018g.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Oct 2018 15:03:58 +0100


