=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libclass-singleton-perl,
                      libdatetime-perl,
                      libmodule-runtime-perl,
                      libnamespace-autoclean-perl,
                      libparams-validationcompiler-perl,
+                     libscalar-list-utils-perl (>= 1:1.33),
                      libspecio-perl,
                      libtest-fatal-perl,
                      libtest-output-perl,
                      libtest-requires-perl,
                      libtest-taint-perl,
-                     libtry-tiny-perl,
-                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.1.4
+                     libtry-tiny-perl
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
@@ -32,9 +32,9 @@
          libmodule-runtime-perl,
          libnamespace-autoclean-perl,
          libparams-validationcompiler-perl,
+         libscalar-list-utils-perl (>= 1:1.33),
          libspecio-perl,
-         libtry-tiny-perl,
-         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+         libtry-tiny-perl
 # no Depends to avoid circular dependency
 Recommends: libdatetime-perl
 Description: framework exposing the Olson time zone database to Perl
