## libdatetime-timezone-perl 2.36

=== debian/changelog ===
libdatetime-timezone-perl (1:2.36-1+2019b) unstable; urgency=medium

  * Import upstream version 2.36.
    This release is based on version 2019b of the Olson database.
    It includes contemporary changes for Brazil and Palestine.
  * Drop olson-2019a patch. The data are included in this release.
  * Drop version constraint from libscalar-list-utils-perl (build)
    dependency.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jul 2019 17:06:56 +0200
