=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libclass-singleton-perl,
-                     libdatetime-perl,
-                     libmodule-runtime-perl,
-                     libnamespace-autoclean-perl,
-                     libparams-validationcompiler-perl,
-                     libscalar-list-utils-perl (>= 1:1.33),
-                     libspecio-perl,
-                     libtest-fatal-perl,
-                     libtest-output-perl,
-                     libtest-requires-perl,
-                     libtest-taint-perl,
-                     libtry-tiny-perl
+                     libclass-singleton-perl <!nocheck>,
+                     libdatetime-perl <!nocheck>,
+                     libmodule-runtime-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libparams-validationcompiler-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libspecio-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-output-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtest-taint-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
@@ -32,7 +32,7 @@
          libmodule-runtime-perl,
          libnamespace-autoclean-perl,
          libparams-validationcompiler-perl,
-         libscalar-list-utils-perl (>= 1:1.33),
+         libscalar-list-utils-perl,
          libspecio-perl,
          libtry-tiny-perl
 # no Depends to avoid circular dependency
