## libdatetime-timezone-perl 2.38

=== debian/changelog ===
libdatetime-timezone-perl (1:2.38-1+2019c) unstable; urgency=medium

  * Import upstream version 2.38.
    Add support for Etc/GMT and Etc/UTC style zones like "Etc/GMT-2" or
    "Etc/UTC+12".
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2019 14:53:17 +0100

libdatetime-timezone-perl (1:2.37-1+2019c) unstable; urgency=medium

  * Import upstream version 2.37.
    This release is based on version 2019c of the Olson database.
    It includes contemporary changes for Fiji and Norfolk Island.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.4.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2019 21:57:14 +0200
