=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-requires-perl <!nocheck>,
                      libtest-taint-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
