## libdatetime-timezone-perl 2.39

=== debian/changelog ===
libdatetime-timezone-perl (1:2.39-1+2020a) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 2.39.
    This release is based on version 2020a of the Olson database. It includes
    contemporary changes for Morocco and the Yukon.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 18:14:36 +0200
