=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libclass-singleton-perl <!nocheck>,
+Build-Depends-Indep: libclass-singleton-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
@@ -18,11 +17,13 @@
                      libtest-output-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      libtest-taint-perl <!nocheck>,
-                     libtry-tiny-perl <!nocheck>
-Standards-Version: 4.4.1
+                     libtry-tiny-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
+Rules-Requires-Root: no
 
 Package: libdatetime-timezone-perl
 Architecture: all
