## libdatetime-timezone-perl 2.47

=== debian/changelog ===
libdatetime-timezone-perl (1:2.47-1+2024a) bullseye; urgency=medium

  * Update data to Olson database version 2024a.
    This update contains contemporary changes for Kazakhstan and Palestine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Feb 2024 18:51:35 +0100

libdatetime-timezone-perl (1:2.47-1+2023d) bullseye; urgency=medium

  * Update data to Olson database version 2023d.
    This update contains contemporary changes for Antarctica and Greenland.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Dec 2023 01:50:44 +0100

libdatetime-timezone-perl (1:2.47-1+2023c) bullseye; urgency=medium

  * Update data to Olson database version 2023c.
    This update has the same zone data as 2023a, undoing the changes for
    Lebanon from the 2023b release past week.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Mar 2023 20:21:49 +0200

libdatetime-timezone-perl (1:2.47-1+2023b) bullseye; urgency=medium

  * Update data to Olson database version 2023b.
    This update contains contemporary changes for Egypt, Greenland, Morocco,
    and Palestine (2023a), and for Lebanon (2023b).

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Mar 2023 16:58:22 +0100

libdatetime-timezone-perl (1:2.47-1+2022g) bullseye; urgency=medium

  * Update data to Olson database version 2022g.
    This update contains contemporary changes for Mexico and Greenland.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Nov 2022 18:14:07 +0100

libdatetime-timezone-perl (1:2.47-1+2022f) bullseye; urgency=medium

  * Update to Olson database version 2022f.
    This update includes contemporary changes for Fiji and Mexico.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2022 22:24:15 +0200

libdatetime-timezone-perl (1:2.47-1+2022e) bullseye; urgency=medium

  * Update to Olson database version 2022e.
    This update includes contemporary changes for Jordan and Syria.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Oct 2022 15:26:55 +0200

libdatetime-timezone-perl (1:2.47-1+2022d) bullseye; urgency=medium

  * Update to Olson database version 2022d.
    This update includes contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Sep 2022 17:14:16 +0200

libdatetime-timezone-perl (1:2.47-1+2022b) bullseye; urgency=medium

  * Update to Olson database version 2022b.
    This update includes contemporary changes for Chile and Iran.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 14:35:14 +0200

libdatetime-timezone-perl (1:2.47-1+2022a) bullseye; urgency=medium

  * Update to Olson database version 2022a.
    This update includes contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 15:48:18 +0100

libdatetime-timezone-perl (1:2.47-1+2021e) bullseye; urgency=medium

  * Update to Olson database version 2021e.
    This update includes contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 18:16:08 +0200

libdatetime-timezone-perl (1:2.47-1+2021d) bullseye; urgency=medium

  * Update to Olson database version 2021d.
    This update includes fixes for the zone links for Atlantic/Jan_Mayen and
    America/Virgin (2021c), and contemporary changes for Fiji (2021d).

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 00:14:43 +0200

libdatetime-timezone-perl (1:2.47-1+2021b) bullseye; urgency=medium

  * Update to Olson database version 2021b.
    This update includes contemporary changes for Jordan and Samoa.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 12:45:47 +0200

libdatetime-timezone-perl (1:2.47-1+2021a) unstable; urgency=medium

  * Import upstream version 2.47.
    This release is based on version 2021a of the Olson database. It includes
    contemporary changes for South Sudan.
  * Update years of upstream and packaging copyright.
  * Fix typo in previous changelog entries.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jan 2021 17:46:03 +0100

libdatetime-timezone-perl (1:2.46-1+2020e) unstable; urgency=medium

  * Import upstream version 2.46.
    This release is based on version 2020e of the Olson database. It includes
    contemporary changes for Russia (Volgograd).
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2020 19:49:05 +0100

libdatetime-timezone-perl (1:2.44-1+2020d) unstable; urgency=medium

  * Import upstream version 2.44.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 14:13:37 +0100

libdatetime-timezone-perl (1:2.43-1+2020d) unstable; urgency=high

  * Import upstream version 2.43.
    This release is based on version 2020d of the Olson database. It includes
    contemporary changes for Palestine.
  * Set urgency to high as this change happens on 2020-10-24.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 00:30:43 +0200

libdatetime-timezone-perl (1:2.42-1+2020c) unstable; urgency=medium

  * Import upstream version 2.42.
    This release is based on version 2020c of the Olson database. It includes
    contemporary changes for Fiji.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2020 15:32:31 +0200

libdatetime-timezone-perl (1:2.41-1+2020b) unstable; urgency=medium

  * Update lintian overrides for renamed tags.
  * Import upstream version 2.41.
    This release is based on version 2020b of the Olson database. It includes
    contemporary changes for Morocco, Casey Station, and the Yukon. This
    release also removes the very long-deprecated "US/Pacific-New" zone name.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 16:18:34 +0200
