## libdatetime-timezone-perl 2.51

=== debian/changelog ===
libdatetime-timezone-perl (1:2.51-1+2021e) unstable; urgency=medium

  * Import upstream version 2.51.
    This release is based on version 2021e of the Olson database. It includes
    contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 23:51:24 +0200

libdatetime-timezone-perl (1:2.50-1+2021d) unstable; urgency=medium

  * Import upstream version 2.50.
    This release is based on version 2021d of the Olson database. It includes
    contemporary changes for Fiji.
  * Drop debian/patches/olson-2021d as this release of the Olson database is
    incorporated now.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 23:56:38 +0200

libdatetime-timezone-perl (1:2.49-1+2021d) unstable; urgency=medium

  * Import upstream version 2.49.
    This release is based on version 2021c of the Olson database. It fixes the
    zone links for Atlantic/Jan_Mayen and America/Virgin.
  * Update to Olson database version 2021d.
    This update includes contemporary changes for Fiji.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 23:53:57 +0200

libdatetime-timezone-perl (1:2.48-1+2021b) unstable; urgency=high

  * Import upstream version 2.48.
    This release is based on version 2021b of the Olson database. It includes
    contemporary changes for Jordan and Samoa.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh lintian override.
  * Set urgency to high as the Samoa DST change is already effective.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 12:19:27 +0200
