## libdatetime-timezone-perl 2.53

=== debian/changelog ===
libdatetime-timezone-perl (1:2.53-1+2022b) unstable; urgency=medium

  * Import upstream version 2.53.
    This release is based on version 2022b of the Olson database. It includes
    contemporary changes for Chile and Iran.
  * Drop patch olson-2022b.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 03:27:23 +0200

libdatetime-timezone-perl (1:2.52-1+2022b) unstable; urgency=medium

  * Update to Olson database version 2022b.
    This update includes contemporary changes for Chile and Iran.
  * Declare compliance with Debian Policy 4.6.1.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 14:23:16 +0200

libdatetime-timezone-perl (1:2.52-1+2022a) unstable; urgency=medium

  * Import upstream version 2.52.
    This release is based on version 2022a of the Olson database. It includes
    contemporary changes for Palestine.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 15:33:04 +0100
