## libdatetime-timezone-perl 2.56

=== debian/changelog ===
libdatetime-timezone-perl (1:2.56-1+2022g) unstable; urgency=high

  * Update data to Olson database version 2022g. This update contains
    contemporary changes for Mexico and Greenland.
  * Set urgency to high as the changes in Mexico become effective today.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Nov 2022 18:03:44 +0100

libdatetime-timezone-perl (1:2.56-1+2022f) unstable; urgency=high

  * Import upstream version 2.56.
    This release is based on version 2022f of the Olson database. It includes
    contemporary changes for Fiji and Mexico.
  * Set urgency to high as zhr change in Mexico happens in a couple of hours.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2022 22:13:38 +0200

libdatetime-timezone-perl (1:2.55-1+2022e) unstable; urgency=medium

  * Import upstream version 2.55.
    This release is based on version 2022e of the Olson database. It includes
    contemporary changes for Jordan and Syria.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Oct 2022 15:14:15 +0200

libdatetime-timezone-perl (1:2.54-1+2022d) unstable; urgency=medium

  * Import upstream version 2.54.
    This release is based on version 2022d of the Olson database. It includes
    contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Sep 2022 22:00:09 +0200
